@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);

@media (max-width: 800px) {
div.journalcontentsrow  {flex-direction: column;}
}


/* digital journal year pages */

div.journalcontentsrow {text-align:center; border:1px solid #E8E8E3; -webkit-box-shadow: 5px 5px 15px -12px #000000;box-shadow: 5px 5px 15px -12px #000000;
 margin: 2% 0%; display:flex; clear:both; background-color: silver; padding: 2%}

div.journalcontentsthumbnailcell { padding: 2%;text-align:center;}

div.journalcontentsissue {padding: 2%; text-align: left; flex-basis: -moz-available;}
.journalcontentsissue ul {}
.journalcontentsissue ul li {list-style: none;line-height: 1.5;padding: 2px 0px;border-bottom: 1px solid lightgray;}





#homepageJournalTable {padding:13px; border:1px solid #E8E8E3;  -webkit-box-shadow: 5px 5px 15px -12px #000000; 
box-shadow: 5px 5px 15px -12px #000000; color: white;background-color: black}

#id_eBQOh1T {padding:13px; border:1px solid #E8E8E3;  -webkit-box-shadow: 5px 5px 15px -12px #000000; 
box-shadow: 5px 5px 15px -12px #000000;}
#id_PW9Q3vy{text-align: center}
.camera_wrap { background:white;}
.ParisDay {background-color: #E8E8E3;padding: 23px; margin:13px;}
.ParisBuy {padding:13px;float:right;}
#localchapters td {width:50%;vertical-align:top;border-bottom: gray 1px dotted;}
.chaptertitle {font-size:1.5em}
.chapterchair {font-weight:bold;font-size:1.1em}
.chapterdetails {padding-left:15px;}

BODY
{
	background-color: #FFFFFF;
	font-size: 11pt;
	font-weight: normal;
	font-family: 'Merriweather Sans', sans-serif;
    color: #000000;
}

*{font-size: 11pt;font-weight: normal;font-family: 'Merriweather Sans', sans-serif;}

a, a:active, a:hover, a:link, a:visited  { text-decoration: none; color: #000000; font-weight: normal  }

.loginContainer .loginUserNameLabel LABEL,
.loginContainer .loginPasswordLabel LABEL,
.loginContainer .loginActionRememberMe LABEL
{
  background-color: Transparent;font-size: 0.8em;color: #000000;
}

.loginContainer .loginPasswordForgot A,
.loginContainer .loginPasswordForgot A:link,
.loginContainer .loginPasswordForgot A:active,
.loginContainer .loginPasswordForgot A:visited
{  background-color: Transparent;font-size: 0.8em;color: #999999;}
.loginContainer .loginPasswordForgot A:hover
{font-size: 0.8em;color: #999999;}

.index {font-size: 0.8em;
	font-weight: normal;
	font-family: 'Merriweather Sans', sans-serif;
        line-height:1.25em;
        white-space: pre-wrap;       /* css-3 */
        white-space: -moz-pre-wrap;  /*Mozilla, since 1999*/
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /*IE 5.5+ */
        text-indent: -5em;
        padding-left: 5em;
}


#digital-journal-table img {border:1px solid black;}
.dig-journal-cell {border:none; text-align:center; padding:7px 0px 23px 0px }
.dig-journal-year-cell {text-align:left; border: none; padding: 0px 0px 7px 0px; font-size:2em; border-bottom:1px solid gray;}
span.dig-journal-title {font-size:1.2em;}
span.dig-journal-volume {font-size:0.8em;}


.booktitle { font-family: serif;font-size: 14pt;	font-weight: bold;}

.bookdescrip {font-size: 10pt; margin-left: 23px;}

.bookinfo, #books td {
	text-align:left;
	vertical-align:top;
	border-bottom: 1px gray dotted;
	border-left:none;
	border-right:none;
	border-top: none;
	padding-bottom: 2em;
}

.magtitle {	font-size: 16pt;font-weight: bold;}

.magdescrip {font-size: 10pt;width: 90%;float: right;}

.dealertitle {font-size: 16pt;font-weight: bold;}
.dealerdescrip {font-size: 10pt;width: 90%;	float: right;}
.artistlistingname {font-size: 16pt;font-weight: bold;	}
.auctiontitle {font-size: 16pt;font-weight: bold;}

.auctiondescrip {font-size: 10pt;width: 90%;float: right;}

.orgtitle {font-size: 16pt; font-weight: bold;}

.orgdescrip {font-size: 10pt;width: 90%;float: right;}

.issue-cell {border-bottom:1px dotted silver; vertical-align:top; padding:13px 0px}
.issue-contents {border-bottom:1px dotted silver; vertical-align:top; padding:13px 0px 13px 13px}
.issuecover img {border:1px black solid; break-after: always;margin-bottom:2px}

.issuetitle {font-size: 18pt;font-weight: bold;}

.issuearticletitle { font-size: 10pt; margin-left:35px; }

.issuearticleauthor {font-size: 10pt; margin-left:25px; font-style:italic;}

.issuecoverdets {font-size: 9pt; }
.faqterm {	font-size: 14pt;font-weight: bold; }

.whiteborder { border: 1px solid #FFFFFF }
defined term { font-family: 'Playfair Display', serif; font-size: 14pt }
span.Definition { font-size: 10pt; }
span.hightower4 { font-family: 'Playfair Display', serif; font-size: 14pt; color: #000000 }
span.hightower5white { font-family: 'Playfair Display', serif; font-size: 18pt; color: #FFFFFF }
span.hightower4white { font-family: 'Playfair Display', serif; font-size: 14pt; color: #FFFFFF }
span.arial2boldwhite { font-family: 'Merriweather Sans'; font-size: 10pt; color: #FFFFFF; font-weight: bold }

h1 	{font-size: 18pt;}
h2 	{font-size: 16pt;}
h3 	{font-size: 14pt;	}
h4 	{font-size: 12pt;font-weight: bold;	}
h5 	{font-size: 10pt;font-weight: bold;	}

.regtext {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 11pt;
	}

.conventionyearwrapper {
	width:300px;
	height:275px;
	margin:18px; 
	border:3px silver double;
	display:inline-table;
 }

.digitallink {font-size: 10pt;}

div.inner.innerFooterContainer, .footerContentHolder, .innerFooterContainer, DIV.footerContentHolder {background-color: white}


.cnFooterPoweredByContainer {  display: none;} 
dt {	font-family: 'Merriweather Sans', sans-serif;
	font-size: 10pt; font-weight: bold;}
dd { margin-bottom:10px;}

/*Membership description in profile cut off fix*/
.WaGadgetContactProfileStateMainContainer #idMembershipLevelContainer, .WaGadgetContactProfileStateMainContainer #idExpirationDateContainer { width: auto; }